Phpclanwebsite Multiple Input Validation Vulnerabilities

Bugtraq ID: 32915
Class: Input Validation Error
CVE: CVE-2008-5878
CVE-2008-5877
Remote: Yes
Local: No
Published: Dec 18 2008 12:00AM
Updated: Jul 05 2016 10:01PM
Credit: s4avrd0w
Vulnerable: Phpclanwebsite Phpclanwebsite 1.3.23 Fix Pack #5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus